body {
	background-color: #ffffff;
	margin: 15px;
}
.mnu {
	font-family: Verdana;
	font-size: 11px;
}
.mnu a:link, .mnu a:visited {
	color: #9b9b9b;
	font-weight: bold;
	text-decoration: none;
}
.mnu a:hover, .mnu a:active {
	color: #000000;
}
td {
	font-family: Verdana;
	color: #666666;
	font-size: 12px;
}
.in {
	font-size: 12px;
	font-weight: bold;
}
a:link, a:visited {
	color: #666666;
	font-weight: bold;
}
a:hover, a:active {
	color: #000000;
	text-decoration: none;
}
.small {
	color: #666666;
	font-size: 10px;
}
.cover {
	margin-top: -15px;
}
h1 {
	color: #666666;
	font-weight: normal;
	font-variant: small-caps;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 14px;
	font-family: Impact, Arial;
	text-align: center;
}